Authen::Krb5::Ticket(3pm)

NAME
Authen::Krb5::Ticket - Kerberos 5 ticket object.

VERSION
version 1.906

METHODS

  server()
Returns the server stored in the ticket.

  enc_part2()
Returns a Authen::Krb5::EncTktPart object representation of the ticket data. See below.

AUTHOR
Jeff Horwitz <jeff@smashing.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2000 by Jeff Horwitz.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.